@media(min-width: 1025px) {
    .header-info,
    .logo__slogan {
        display: none;
    }
}
@media(min-width: 769px) {
    .menu-mobile,
    .menu-mobile-link {
        display: none;
    }
}
@media(max-width: 1024px) {
    * {
        box-sizing: border-box;
    }
    #mainconteiner {
        width: auto;
    }
    .logo > a {
        display: flex;
        align-items: center;
        text-decoration: none;
    }
    #menu {
        width: 100%;
        overflow: visible;
    }
    #menu .cent_menu {
        width: 100%;
        height: auto;
        padding-top: 6px;
        padding-bottom: 6px;
        background: #600528;
    }
    #mainconteiner #ya-site-form0 .ya-site-form__search,
    #mainconteiner #ya-site-form0 .ya-site-form__search td,
    #mainconteiner #ya-site-form0 .yaform__precise-i,
    #mainconteiner #ya-site-form0 .ya-site-form__search-input {
        background: #600528 !important;
    }
    #menu .end,
    #menu .side {
        display: none;
    }
    #mainmenu {
        display: flex;
        width: 100%;
        align-items: center;
        justify-content: space-between;
    }
    #menu li {
        display: inline-block;
        vertical-align: top;
        height: auto;
        float: none;
        margin-left: 0;
    }
    #menu li a {
        margin-top: 0;
    }
    #menu .explode {
        margin: 4px;
    }
    #ya-site-form0 .ya-site-form__form .ya-site-form__input-text {
        height: 30px;
        padding-left: 12px;
        padding-right: 12px;
    }
    #ya-site-form0 .ya-site-form__submit {
        height: 30px;
        margin: 0 !important;
        border: 0;
        padding-left: 15px;
        padding-right: 15px;
    }
    .logo {
        position: relative;
        top: 0;
        left: 0;
    }
    #header {
        padding: 10px 20px;
        height: auto;
        background: transparent;
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .logo__slogan {
        font-size: 16px;
        color: #600528;
        text-decoration: none;
        padding-left: 10px;
    }
    #header .header-info__phone-item {
        font-size: 18px;
        color: #600528;
        text-decoration: none;
    }
    #header .header-info__phone:not(:last-child) {
        margin-bottom: 10px;
    }
    #header .topnav {
        position: relative;
        top: 0;
        right: 0;
    }
    #ya-site-form0 .ya-site-form__search-input {
        padding: 6px 20px !important;
    }
    #body {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }
    #main_table .left_col tbody,
    #main_table .left_col thead,
    #main_table .left_col table,
    #main_table .left_col table tr,
    #main_table .left_col table tr td {
        display: block;
        height: auto !important;
        width: auto !important;
    }
    #main_table .left_col .stsp {
        display: inline-block;
        vertical-align: top;
        padding: 6px 12px;
    }
    #main_table .box-tab {
        display: none;
    }
    #menu2 {
        padding-top: 20px;
        padding-bottom: 0;
    }
    #menu2 > div {
        padding-left: 12px !important;
        padding-right: 12px !important;
        padding-top: 0 !important;
    }
    #menu2 ul {
        padding: 10px 0 !important;
    }
    #menu2 ul li {
        margin-left: 0;
        padding-left: 12px !important;
        padding-right: 12px !important;
    }
    #body {
        overflow: hidden;
    }
    #footer {
        background: #600528;
        display: flex;
        justify-content: space-between;
        padding: 20px;
        height: auto;
        flex-wrap: wrap;
        position: relative;
    }
    #footer:before {
        content: "";
        display: block;
        position: absolute;
        left: -30px;
        top: 0;
        height: 100%;
        width: 30px;
        background-color: #600528;
    }
    #footer:after {
        content: "";
        display: block;
        position: absolute;
        right: -30px;
        top: 0;
        height: 100%;
        width: 30px;
        background-color: #600528;
    }
    #footer .right {
        display: none;
    }
    #footer address {
        line-height: 1.6;
    }
    #footer .copy {
        position: relative;
        left: 0;
        top: 0;
    }
    #footer .center {
        position: relative;
        left: 0;
        top: 0;
    }
    #footer .master {
        position: relative;
        right: 0;
        top: 0;
    }
    #footer .master br {
        display: none;
    }
    #header .topnav div:last-child {
        margin-right: 0;
    }
}
@media(max-width: 992px) {
    #menu .explode {
        display: none;
    }
    #main_table .right_col {
        width: calc(100% - 250px);
    }
    #main_table .right_col tbody,
    #main_table .right_col thead,
    #main_table .right_col table,
    #main_table .right_col table tr,
    #main_table .right_col table tr td {
        max-width: 100%;
        display: block;
        width: auto !important;
        height: auto !important;
    }
    #main_table .right_col table tr td {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    #main_table .right_col br {
        display: none;
    }
    #main_table .right_col span br,
    #main_table .right_col h2 br {
        display: block;
    }
    #main_table .right_col p br {
        display: block;
    }
    #main_table .right_col img[src*="otpravit_pismo.jpg"] {
        display: none !important;
    }
    #main_table .right_col .contacts {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    #main_table .right_col iframe {
        max-width: 100%;
    }
    #main_table .right_col form[name="mailer"] textarea {
        max-width: 100%;
    }
    #main_table .right_col form[name="mailer"] input[type="submit"] {
        float: none !important;
    }
    #main_table .right_col ol,
    #main_table .right_col ul {
        list-style-position: inside;
    }
    #main_table .right_col .contacts td select,
    #main_table .right_col form[name="ShopForm"] input:not([type="radio"]),
    #main_table .right_col .contacts td input {
        width: 100%;
        display: block;
        height: 26px;
    }
    #main_table .right_col img {
        display: block;
        max-width: 100%;
        max-height: 100%;
        width: auto;
        height: auto;
        float: none !important;
        margin-left: auto;
        margin-right: auto;
    }
    #main_table .right_col .order-header {
        width: 100%;
        padding-bottom: 0;
    }
    #main_table .right_col .order-form__title {
        margin-bottom: 30px;
        margin-top: 20px;
    }
    .select-type-customer__item:not(:last-child) {
        margin-right: 0;
    }
    .select-type-customer__item {
        width: 50%;
    }
    .select-type-customer {
        display: flex;
        width: 100%;
        flex-wrap: wrap;
    }

    #main_table .right_col table.services tr {
        display: flex;
        width: 100% !important;
        flex-wrap: wrap;
    }
    #main_table .right_col table.services tr td {
        width: 33.333% !important;
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    #main_table .right_col table.services tr td img {
        max-width: 140px;
    }
    #main_table .right_col table.table-banks tbody {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }
    #main_table .right_col table.table-banks tr:nth-child(1) {
        display: none;
    }
    #main_table .right_col table.table-banks tr {
        text-align: center;
        width: 100% !important;
    }
    #main_table .right_col table.table-about tr td img,
    #main_table .right_col table.table-banks tr td img {
        max-width: 140px;
    }
}
@media(max-width: 768px) {
    #main_table .right_col img {
        max-width: 380px;
        margin-left: auto;
        margin-right: auto;
    }
    #footer .master {
        margin-top: 20px;
        width: 100%;
    }
    #main_table,
    #main_table tbody,
    #main_table tr,
    #main_table td {
        display: block;
    }
    #main_table .right_col {
        width: 100%;
        padding: 0 !important;
    }
    #main_table .right_col p[align="justify"] {
        text-align: left !important;
    }
    #main_table .left_col {
        width: 100%;
    }
    #menu {
        display: none;
    }
    .menu-mobile {
        background-color: #F2F2F2;
    }
    .menu-mobile .explode {
        display: none;
    }
    .menu-mobile a {
        padding: 6px 12px;
        display: inline-block;
        vertical-align: top;
        color: #600528;
        font: 10pt Arial;
        text-decoration: underline;
    }
    .menu-mobile li {
        margin-left: 0;
    }
    .menu-mobile__box {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    #body {
        padding-top: 10px;
    }
    #mainconteiner .menu-mobile-link,
    #body .menu-mobile-link {
        display: block;
        background-color: #600528;
        padding: 8px 12px;
        text-align: center;
        color: #fff;
        cursor: pointer;
        font-size: 16px;
        text-transform: uppercase;
        border: 0;
        margin: 0 0 20px 0;
        width: 100%;
    }
    #main_table .left_col:not(._active) {
        display: none;
    }
    #main_table {
        margin-top: 0;
        padding-top: 40px;
    }
    #menu2 {
        margin-top: 0 !important;
    }
    #footer address {
        text-align: left;
    }
    .order-header .circle {
        width: 40px;
        height: 40px;
        border-radius: 40px;
        padding-left: 8px;
        padding-right: 8px;
    }
    .order-header .text {
        font-size: 12px;
    }
    .order-header--fixed {
        position: relative;
        border-bottom-color: transparent;
    }
    .form-order {
        padding-top: 0;
    }
    .order-header {
        position: relative;
    }
    .order-header .item {
        width: 33.333%;
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 10px;
    }
    #main_table .right_col .order-header {
        padding-bottom: 20px;
    }
}
@media(max-width: 660px) {
    #header .logo {
        width: 100%;
        margin-bottom: 15px;
    }
    #header .logo > a {
        justify-content: center;
    }
}
@media(max-width: 575px) {
    .drop .cont {
        width: 100%;
    }
    .form__split {
        flex-wrap: wrap;
    }
    .form__split .form__item.w-25 {
        width: calc(50% - 10px);
    }
    #main_table .right_col img {
        max-width: 200px;
        margin-left: auto;
        margin-right: auto;
    }
}
@media(max-width: 480px) {
    .drop .cont .tit {
        font-size: 16px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .drop .cont .browse {
        margin: 10px 20px;
    }
    #header .header-info__phone-item {
        font-size: 16px;
    }
    #main_table .right_col h1 {
        font-size: 21px;
    }
    #main_table .right_col [style="font-size: x-large;"] {
        font-size: 18px !important;
    }
    #main_table .right_col ol li,
    #main_table .right_col ul li {
        margin-left: 0;
    }
    #header .logo img {
        max-width: 120px;
    }
    .form__split .form__item.w-50 {
        width: 100%;
    }
    .form__split .form__item.w-25 {
        width: 100%;
    }
    .order-doc {
        padding: 0;
        border: 0;
    }
    .order-form [type="submit"] {
        margin-top: 20px;
    }
    .order-header .item {
        width: 50%;
    }
    #main_table .right_col .order-header {
        display: flex;
        width: 100%;
        justify-content: center;
        flex-wrap: wrap;
    }
    .order-header .item.active .circle, .order-header .item:hover .circle {
        box-shadow: none;
    }
    .order-header .text {
        max-width: 150px;
        margin-left: auto;
        margin-right: auto;
    }
    .order-header .circle {
        width: 50px;
        height: 50px;
        border-radius: 50%;
    }
    .order-doc__list ol {
        padding-left: 0;
    }
    #main_table .right_col table.services tbody {
        width: 100% !important;
        display: flex;
        flex-wrap: wrap;
    }
    #main_table .right_col table.services tr {
        width: 50% !important;
    }
    #main_table .right_col table.services tr td {
        width: 100% !important;
    }
}
@media(max-width: 400px) {
    #main_table .right_col table.services tr {
        width: 100% !important;
    }
}
